/*--- Global style ---*/
*{word-wrap:break-word;}
body { margin: 0px; font: 12px Helvetica,Arial,sans-serif; background:url(img/bg.gif) repeat-x; }
form, img { margin: 0; border: 0; }
a { color: #3A3A3A; text-decoration: none; }
a:hover { color: #FF6600; text-decoration: underline; }
select,input,textarea{font: 12px Tahoma,Verdana,Helvetica,sans-serif; }
/*--- Common style ---*/

#left { float: left; width: 255px; }
#right { float: right; width: 705px; }
#detail_left { float: left; width: 670px; border-right: 1px solid #eee; padding: 5px; }
#detail_right { float: right; width: 260px; margin-right: 5px;}

.font { font-size:12px; font-weight:normal; margin:0; padding:0; }

.mainrail { clear:both; padding:1px; margin-bottom: 5px; line-height:1.1; }
.mainrail em { float:right; padding-top:6px; padding-right:5px; font-style:normal; }
.mainrail em .selected { background:url(img/rail_tab_bg.gif) no-repeat; margin:0; cursor:pointer; 
    color:#CC0000; position:relative;padding:5px 5px;top:0px;*top:-1px;}
.mainrail em .unselected { padding: 0px 5px; margin:0; position:relative;top:1px;*top:-1px; cursor:hand; }

.rail-list { clear:both;margin: 0px 10px; padding:5px 0 0 0; line-height: 20px; list-style:none; }
.rail-list img { clear:both; float:left; border:1px solid #eee; margin-right:5px; margin-bottom:5px;}
.rail-list li { clear:both;color:#808080; clear:both; } 
.rail-list li cite { float:right; font-style:normal;}

.rail-list li .discount { display:block;margin:0;padding:0;color:green; }

.rail-text { text-indent:24px; margin: 5px 10px; padding:0; line-height: 20px; }
.rail-links {  margin: 5px 10px; padding:0; line-height: 18px; } 

.rail-faces { padding:5px 0; margin:5px 0 0 5px;
    padding: 0; list-style: none; zoom: 1; overflow: hidden; }
.rail-faces li { float: left; margin: 0 3px; width: 55px; height: 72px; text-align: center; 
    overflow: hidden; background-image: none; border: none; }
.rail-faces li img { width: 48px; height: 48px; float: left; padding: 2px; border: 1px solid #ddd;}
.rail-faces li span { display: block; line-height: 17px; clear:right;}

.rail-pictures {}
.rail-pictures li { float:left; width: 130px; height: 120px; margin:5px 10px; padding:1px; 
    text-align:center;}
.rail-pictures li div { border:1px solid #ddd; width:125px; height:95px; background:#FCFCFC; 
    margin-bottom:5px;}
.rail-pictures li div img { max-width: 124px; max-height: 94px; 
    width: expression(this.width > 124 ? 124 : true); height: expression(this.height > 94 ? 94 : true); 
    margin-top: expression((95-this.height)/2);
    }
.rail-pictures li p { margin:0;padding:0; }

.rail-thumb-s { margin:1px auto;padding:0;list-style:none;}
.rail-thumb-s li { float:left; width: 88px; height: 90px; margin:3px 3px; padding:1px; 
    text-align:center;}
.rail-thumb-s li div { border:1px solid #ddd; width:88px; height:67px; background:#FCFCFC; 
    margin-bottom:5px;}
.rail-thumb-s li div img { max-width: 88px; max-height: 67px; 
    width: expression(this.width > 88 ? 88 : true); height: expression(this.height > 67 ? 67 : true); 
    margin-top: expression((67-this.height)/2);
    }
.rail-thumb-s li p { margin:0;padding:0; }

.rail-thumb-n { margin:1px auto;padding:0;list-style:none;}
.rail-thumb-n li { float:left; width: 88px; height: 67px; margin:3px 3px; padding:1px; 
    text-align:center;}
.rail-thumb-n li div { border:1px solid #ddd; width:88px; height:67px; background:#FCFCFC; }
.rail-thumb-n li div img { max-width: 88px; max-height: 67px; 
    width: expression(this.width > 88 ? 88 : true); height: expression(this.height > 67 ? 67 : true); 
    margin-top: expression((67-this.height)/2);
    }

.rail-border-1 { border:1px solid #ddd !important; background:#fff;}
.rail-border-2 { border:1px solid #FFD7E9 !important; background:#fff; }
.rail-border-3 { border:1px solid #D3D3D3 !important; background:#fff; }

.rail-h-1 { font-size: 12px; margin:0; padding: 5px 5px 4px 10px; color:#666; }
.rail-h-2 { font-size: 12px; margin:0; padding: 6px 5px 4px 10px; color:#666; }
.rail-h-3 { font-size: 14px; margin:0; padding: 6px 5px 4px 10px; color: #555; font-weight:normal; }

.rail-h-border-1 { border-bottom:1px solid #EEE !important; background:#fff; }

.rail-h-bg-1 { background:url(img/rail_bg_1.gif) repeat-x; border-bottom:1px solid #ddd;}
.rail-h-bg-2 { background:url(img/rail_bg_2.gif) repeat-x; border-bottom:1px solid #ddd;}
.rail-h-bg-3 { background:#F7F7F7 repeat-x; border-bottom:1px solid #D3D3D3; }

.rail-h-bm-1 {border-bottom:1px solid #BFD1EB;}
.rail-h-bm-2 {border-bottom:1px solid #FBD2E2;}
.rail-h-bm-3 {border-bottom:1px solid #ddd;}

.rail-rl-1{background:url('img/type_b_left.gif') no-repeat; height:25px; }
.rail-rr-1{ background:url('img/type_b_right.gif') no-repeat right top; color:#009944; 
    padding-left:5px;margin-left:2px;}
.rail-ro-1{border:1px solid #CFE8B7;}

/* css圆角 */
.rg {border-left:1px solid #A5DA94;border-right:1px solid #A5DA94;padding-bottom:1px;background:#DBF1D4;}
.rg_1, .rg_2, .rg_3 { overflow:hidden;height:1px;font-size:10px;margin:0 1px;border:0px solid #A5DA94; }
/* 将前后三个DIV隐藏 */
.rg_1 {background:#A5DA94;margin:0 3px; }
/* margin:上 右 下 左(上下 左右) */
.rg_2 {border-left-width: 2px;border-right-width:2px;}
.rg_3 {border-left-width: 1px;border-right-width:1px;}
.rg_2, .rg_3 {background:#DBF1D4;}

.maintable { width: 100%; }
.maintable .tblth { background:#F9F9F9;  }
.maintable .tblth th { border-bottom:1px solid #eee; }
.maintable th { text-align: left; color: #808080; padding: 5px 10px; font-weight: normal; }
.maintable td { padding: 5px 10px; }
.maintable .num { text-align: center; }

/*--- head ---*/
#header, #body, #menu_hr, #footer { margin-left: auto; margin-right: auto; width:965px; }
#header { margin-bottom:5px; }

/*--- tab menu---*/
div#product_navigation { width:640px;height:28px;float:right; position:relative; margin-top:12px;}
div#product_navigation ul{ float:right;height:28px;position:absolute;}

.mainmenu { margin-top:5px; }
.mainmenu .logo { float:left; width:200px; text-align:center; margin-top:5px; }
.mainmenu .nav { line-height:16px; text-align:right; }
.mainmenu .nav a { margin:0 2px; }

.mainmenu ul { margin:0; padding:0; list-style:none; font-family:Tahoma,Verdana,Arial,sans-serif;}
.mainmenu ul li{ float:left; margin:0px 0px 0px 0px;list-style-type:none;height:28px;text-align:center;
    position:relative;top:11px;*top:14px;}
body:nth-of-type(1) .mainmenu ul li{top:11px;} /* Chrome,Safari */
.mainmenu ul li a{height:28px; float:left;color:#0066CC; line-height:32px;font-size:12px;
    padding:0 0 0 15px; display:block;background:url(img/menu_img.png) no-repeat left -147px; 
    overflow:hidden;}
.mainmenu ul li a span{height:28px;float:left; padding-right:15px; line-height:32px;
    background:url(img/menu_img.png) no-repeat right -147px; overflow:hidden}
.mainmenu ul li.selected a{ height:28px; line-height:28px; float:left;position:relative;
    display:block;font-size:14px;color:#ffffff; font-weight:bold;  padding:0 0 0 15px; 
    background:url(img/menu_img.png) no-repeat left -90px; z-index:2}
.mainmenu ul li.selected a span{height:28px;line-height:28px;float:left; padding-right:15px; 
    background:url(img/menu_img.png) no-repeat right -90px; }
.mainmenu ul li.selected a:hover{height:28px;line-height:28px; float:left;display:block;
    padding:0 0 0 15px;background:url(img/menu_img.png) no-repeat left -90px;  }
.mainmenu ul li.selected a:hover span{height:28px; line-height:28px;float:left; padding-right:15px;
    color:#F0F8FF;background:url(img/menu_img.png) no-repeat right -90px; border:0}
.mainmenu ul li a:hover{background:url(img/menu_img.png) no-repeat left -119px;text-decoration:none;
    color:#0099FF; cursor: hand}
.mainmenu ul li a:hover span{background:url(img/menu_img.png) no-repeat right -119px; 
    text-decoration:none;color:#0066CC;}

.partition{clear:left;height:3px;margin:0px auto;position:relative;font-size:0; 
line-height:0;z-index:-1;-z-index:-2;position:relative;border-bottom:1px #3D92EE solid; 
background:#3D92EE; }

.mainmenu .search { clear:left; background:url(img/menu_search_bg.png) bottom; 
    padding: 4px 6px; height:26px; margin:0 auto;}
.mainmenu .search a {}
.mainmenu .search form { float:left; margin-right: 4px; }
.mainmenu .search form input { padding: 2px 2px; border-style: solid; border-width: 1px; border-color: #7C7C7C #C3C3C3 #DDD; 
    line-height: 15px; }
.f_input { padding: 3px 2px; border:1px solid #DDD; line-height: 15px;}
.mainmenu .search button { padding: 2px 1px 0px; background:#EFEFEF; border-style: solid;
    border-width: 1px; border-color: #ddd #7C7C7C #7C7C7C #ddd; }
.mainmenu .search div { float:right; padding-top:5px;}
.mainmenu .search div strong a { color:#000099; }

/*--- body ---*/
.link_path { margin-bottom: 5px; }
.link_path em { float:right; padding-right:5px; font-style:normal; }
.catelist { padding:0px; overflow: hidden; background:#FBFDFF; margin-bottom: 5px; 
    border: 1px solid #D2E9FF; }
.catelist .type { clear:both; margin:5px; font-family:Verdana,Arial,Tahoma;}
.catelist .type h3 { font-size:12px; margin:0; padding-top:5px; padding-left:5px;}
.catelist .type .class { float:right; margin:0; text-align:left; width:92%; padding:5px; 10px; }
.catelist .type .class span { padding-right:10px; display:inline;}
.catelist .type .class .street { padding:5px; margin:5px 10px 0 0;padding-left:10px; background:#fff; 
    line-height:18px; border:1px solid #D3D3D3;}
.catelist .selected a { color:#CC0000; text-decoration: underline; }
.filter { padding: 5px 0 5px 10px; }
.filter span { display: block; height: 30px; }

/*--- foot ---*/
#footer { clear:both; margin-top: 10px; }
#footer .links { background:#EFF7FF; border-top:1px solid #BFD1EB; line-height:25px;height:25px; 
    margin-bottom: 5px;}
#footer .links a{ margin:0 10px; }
#footer .bottom { font-size: 10px; }
#footer .bottom a{ margin:0 5px; color: #717171; }
#footer div { color: #717171; text-align:center; line-height: 18px;}
#footer .version { color: #FF6600; }
#footer .product a { color: #0066FF; font-weight: bold; }

/*--- Index ---*/
#index_left { float: left; width: 200px; margin-right:10px;}
#index_center { float: left; width: 500px; margin-right:10px; }
#index_right { float: right; width: 245px; }

.rail-thumblist { margin: 5px 5px 0 5px; }
.rail-thumblist img { border:1px solid #ddd; }

/*--- Reviewlist ---*/
.review { clear:both; width:100%; }
.review .feed { background:#FFF8F0; padding:0 10px; line-height:25px; margin-bottom:5px; }
.review .feed h3 { display:inline;font-size:12px; color:#CC0000; padding:0; margin:0; }
.review .feed h3 a { color:#CC3300; }
.review .feed span a { color:#0099FF; }
.review .review { width:98%; margin:0 auto; }
.review .member { width:70px; float: left; line-height:20px; }
.review .detail_member { width:80px; }
.review .member img { display:block; border:1px solid #eee; padding:1px; }
.review .member ul {  list-style:none; margin:0; padding:0; }
.review .member ul li { margin:1px 0; color: #808080; }
.review .info { float:left; width:85%; }
.review .info .score { clear:both;list-style:none; margin:0; padding:0; }
.review .info .score li { float:left; margin:0 2px 0 0; line-height:20px; height:16px;}
.review .info .params { clear:both;list-style:none; margin:5px 0; padding:0; }
.review .info .params li { margin:5px 0; }
.review .info p { clear:both; padding:0; margin:0 0 5px 0; line-height:18px; width:100%; color:#181818; overflow:auto ;*overflow:hidden; }

/*--- Tag ---*/
.taglist { width: 100%; padding: 10px 0; overflow: hidden; }
.taglist li { float: left; display: inline; width: 11em; height: 24px; overflow: hidden;margin: 0 10px; color: #919191; font-size: 10px; }
.taglist li a { margin: 0 2px; font-size: 12px; }

/*--- Post ---*/
.post { clear:both; }
.post .title { line-height:25px; border-bottom:1px dashed #ccc; margin-bottom:5px; }
.post .title h1 { display:inline;font-size:14px;color:#CC3300;margin-right:5px; }
.post .table { width:100%; }
.post .table td { padding:3px; }
.post .table td textarea { width:400px; display:block; }

/*-- Detail ---*/
.d-subject { color:#CC0000;background:#FFECEC;line-height:30px;font-size:14px; 
    text-align:center; margin:0;padding:0;}
.d-info { background:#FFF9F9; line-height:20px; padding-top:5px; list-style:none; margin-bottom:10px;}
.d-pic { text-align:center; }
.d-pic button { display:block; margin-bottom:10px; }
.d-pic img { width:expression(this.width > 650 ? 650 : true); }
.d-content { margin:5px; font-size:14px; line-height:23px;  }

.rail-gift { padding:0; margin:0; list-style:none; }
.rail-gift li { float:left; width:125px; height:140px; margin:4px; padding:1px; text-align:center;}
.rail-gift li div { border: 1px solid #ddd ; width: 125px; height: 95px; background:#FCFCFC; 
    margin-bottom:5px;}
.rail-gift li div img { max-width: 124px; max-height: 94px; 
    width: expression(this.width > 124 ? 124 : true); height: expression(this.height > 94 ? 94 : true); }
.rail-gift li p { margin:0;padding:0; }
.rail-gift li p span {display:block;}
